/* CSS Document */
@charset "utf-8";

.toggle {
	display: flex;
	justify-content: space-between;
	background: #fff;
	padding: 10px;
}
.nav-button {
	display: none;
}
.nav li {
	display: inline-block;
	margin: 0 10px;
}
.nav-wrap {
	width:100%;
}
.nav {
	clear:both;
	position: relative;
	width: 100%;
	max-width:1200px;
	margin:0 auto;
	background:#fff;
	z-index: 9900;
	line-height: normal;
	box-sizing:border-box;
}
.nav ul {
	position:relative;
}
.nav > li {
	float:left;
	width:14.28%;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	line-height: normal;
	vertical-align: middle;
	border-left:1px dotted #CCCCCC;
	font-weight:bold;
	box-sizing:border-box;
	height:120px;
	text-align:center;
}
.nav > li a {
	display:block;
}
.nav li:hover {
	cursor:pointer;
}
.nav li:nth-child(7) {
	border-right:1px dotted #CCCCCC;
}
/* メニューアイコン */
.nav li.tomaru:before {
	display: block;
	content: url(../common_images/navicon-01.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.taberu:before {
	display: block;
	content: url(../common_images/navicon-02.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.meguru:before {
	display: block;
	content: url(../common_images/navicon-05.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.nyuyoku:before {
	display: block;
	content: url(../common_images/navicon-06.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.asobu:before {
	display: block;
	content: url(../common_images/navicon-03.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.kau:before {
	display: block;
	content: url(../common_images/navicon-04.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.jitensha:before {
	display: block;
	content: url(../common_images/navicon-07.png);
	text-align: center;
	margin-top: 5px;
}
.nav li.nav__single {
	position: relative;
}
.nav li.nav__single > a{/**/
	position:absolute;
	top:0;
    left:0;
    width:100%;
	height:100%;
	padding-top:90px;
	}
.nav li.myfavorite{
	display:none;
}

/*secondLevel*/
ul.nav__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}
.nav > li:hover {
	-webkit-transition: all .5s;
	transition: all .5s;
}
.nav > li ul.nav__second-level li {
	text-align:left;
	/*white-space: nowrap;*/
}
.nav__second-level li a:hover {
	color:#16a2c1;
}
li.nav__single ul.nav__second-level {
	position: relative;
	top: 35px;
	width: 135%;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	left: 50%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	box-shadow: 0 0 8px gray;
}
li.nav__single:hover ul.nav__second-level {
	top: 30px;
	visibility: visible;
	opacity: 1;
}
.nav >li:hover {
	-webkit-transition: all .5s;
	transition: all .5s;
}
.nav li ul li {
	background: #f0fafc;
	font-weight:normal;
	padding:2px 10px;
	margin:0;
	display:block;
	font-size:1em;
}
.nav li ul li:first-child{
	padding-top:15px;
	}
.nav li ul li:last-child{
	padding-bottom:15px;
	}
.nav li ul li a:before {
	font-family: FontAwesome;
	content: '\f0da';
	color:#16a2c1;
	padding-right:.5em;
}
.nav li a {
	padding: 5px;
	text-decoration: none;
	color: #111;
	box-sizing: border-box;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
/* floatクリア */
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav {
 *zoom: 1;
}
/* only used when 'scrollbarFix' is set to true in the js. This fixes horizontal scrollbar caused by the dd menus that are very long.*/
body.nav-noscroll-x {
	overflow-x: hidden;
}
/* general styling */
.nav li li.has-sub > a:after {
	content: '\f0da';
	font-family: 'FontAwesome';
	margin-left: 10px;
}
.nav li.drop-left li.has-sub > a:after {
	float: left;
	content: '\f0d9';
	font-family: 'FontAwesome';
	margin-right: 10px;
}
.nav-wrap.open {
	display: block;
}
.nav-wrap.close {
	display: none;
}

/*@media screen and (min-width: 481px) {*/
@media screen and (min-width: 769px) {
.nav-wrap {
	display: block !important;
}
}

/*　1024px以下の場合はこのCSSが適用されます　*/
@media all and (max-width:1024px) {
li.nav__single ul.nav__second-level {
	width:auto;
	display: inline-block;
}
	}
/* @media screen and (max-width: 480px) {*/
@media screen and (max-width: 768px) {
.toggle {
	/*background: #999;*/
}
.nav {
	background:#16A2C1;
	padding:3% 5%;
}
.nav > li {
	width:auto;
	height:auto;
}
.nav > li a {
	color:#FFFFFF;
}
.nav-button {
	display: block;
	cursor: pointer;
}
.nav-wrap {
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
}
.nav-wrap .nav {
	height: 100%;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
}
.nav-wrap li {
	float:none;
	display: block;
	margin: 2em;
}
.nav-wrap li a {
	color: #fff;
	font-size: 18px;
}
/*メニューボタン*/
.nav-button, .nav-button span {
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
}
.nav-button {
	z-index: 20;
	position: relative;
	float:right;
	top:-10px;
	right:0px;
	width: 40px;
	height: 26px;
}
.nav-button span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #16A2C1;
}
.nav-button span:nth-of-type(1) {
	top: 0;
}
.nav-button span:nth-of-type(2) {
	top: 11px;
}
.nav-button span:nth-of-type(3) {
	bottom: 0;
}
.nav-button::after{
	display:block;
	content:'MENU';
	color:#111;
	position:absolute;
	top:32px;
	width:40px;
	font-size:11px;
	text-align:center;
	}
.nav-button.active span{
	background:#FFFFFF;
	}
.nav-button.active::after{
	display:none;
	}
	
.nav-button.active span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
}
.nav-button.active span:nth-of-type(2) {
	opacity: 0;
}
.nav-button.active span:nth-of-type(3) {
	-webkit-transform: translateY(-11px) rotate(45deg);
	transform: translateY(-11px) rotate(45deg);
}
/* メニューアイコン */
.nav li.tomaru:before {
	display:none;
}
.nav li.tomaru:before {
	display:none;
}
.nav li.taberu:before {
	display:none;
}
.nav li.meguru:before {
	display:none;
}
.nav li.nyuyoku:before {
	display:none;
}
.nav li.asobu:before {
	display:none;
}
.nav li.kau:before {
	display:none;
}
.nav li.jitensha:before {
	display:none;
}
/*追加*/
.nav li.nav__single > a{
	position: static;
	padding-top:0px;
	}
ul.nav__second-level {
	visibility: visible;
	opacity: 1;
	z-index: 1;
}
li.nav__single ul.nav__second-level {
	width:100%;
	top: 0px;
	box-shadow:none;
}
.nav li ul {
	box-shadow:none;
	border-radius:0px;		/* CSS3草案 */
	-webkit-border-radius: 0px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 0px;	/* Firefox用 */
	width:100%;
}
.nav > li {
	text-align:left;
	border-left:none;
}
.nav > li:nth-child(7){
	border-right:none;
}
.nav li a {
	font-weight:bold;
	padding: 5px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size:1.1em;
	box-sizing: border-box;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.nav li ul li {
	padding-left:1em;
	background:none;
	border-top: #fff 1px solid;
}
.nav li ul li:last-child {
	border-bottom:#fff 1px solid;
	padding-bottom:0px;
}
.nav li ul li:before {
	content:'';
	color:#fff;
}
.nav li ul li:first-child{
	padding-top:0px;
	}
.nav li ul li a:before {
	font-family: FontAwesome;
	content: '\f0da';
	color:#fff;
	padding-right:.5em;
}
.nav__second-level li a:hover {
	background:#f0fafc;
	
}
/*追加*/
li.nav__single:hover ul.nav__second-level {
	top: 0px;

}
.nav li.myfavorite{
	display:block;
}	
	
}
